Subject: New Reply Received - Article Feedback - How can I pay for my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 02:53:08 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Article Feedback - How can I pay for my order?  Ticket comment <div dir="auto">This credit point supppsed to be transferred to my bank account as it was my refund amount, I payed that amount over an unfitted top.<div dir="auto">What is the use of getting a credit point if its useless for future purchase.</div>
<div dir="auto">I strongly advise you to transfer this amount to account </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 17 Jul 2022, 5:45 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Subi,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​Please note that we do not have the service of transferring My credit money to another account at the moment. Also, note that my credit money has no expiry date. It will be of your benefit to use it in your future shopping with us.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4616065